/* ************************************************************************ */
/* ***====================== ACCOUNT LOGIN STYLE =======================*** */
/* ************************************************************************ */
#Enquiry{
	vertical-align:top;
	border:0px solid #f00;
	text-align:left;
	top:0px;
	height:290px;
	width:230px;
	}
	#EnquiryForm{
		position:relative;
		border:0px solid #000;
		z-index:9;
		top:10px;
		left: 10px;
		}
	#EnquiryForm div{
		height:40px;
		width:220px;
		}
	#EnquiryButton{
		position:relative;
		border:0px solid #000;
		width:200px;
		}